Java Runtime Environment 1.4.2 is required to run mrmsolve2 (with older versions it wont work): JRE 1.4.2 (for windows)
MRMSolve2 source code
MRMSolve2 release 0.93 windows binaries
MRMSolve2 release 0.92 linux i686 binaries
MRMSolve with p0 mapping (win32)
MRMSolve2.jar: updated java packages
tools.tar.gz: updated tools
Major changes since last release (0.9->0.91):
- Completion time distribution for prs mrm
- Many small bug fixes

Most features are ready right now.
- Help files (easy but needs time)
- Example models

Last updated: 11/12/2004